### Function

# Gtk.PaperSize.get_paper_sizes

#### Declaration [src]

    GList*
    gtk_paper_size_get_paper_sizes (
      gboolean include_custom
    )

#### Description [src]

Creates a list of known paper sizes.

#### Parameters

`include_custom` | `gboolean`
| whether to include custom paper sizes as defined in the page setup dialog

#### Return value

Returns: A list of `GtkPaperSize`
a newly allocated list of newly allocated `GtkPaperSize` objects
Ownership of the data is transferred to the caller